<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.activity.account.AddEmailValidActivity">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_forgot_password_v2_blur_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop" />

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#990F1719" />

    <include
        android:id="@+id/forgot_password_v2_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.fragment.app.FragmentContainerView
        android:id="@+id/fc_forgot_password_v2_frame"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_gravity="center_vertical"
        android:background="@drawable/shape30_white_half_bottom_bg"
        android:tag="com.abbidot.tracker.ui.fragment.account.ForgotPasswordV2OneFragment" />
</RelativeLayout>